## gcc-defaults 1.214

=== debian/changelog ===
gcc-defaults (1.214) unstable; urgency=medium

  * gfortran: Install again the f95 alternative, lost in 1.212.

 -- Matthias Klose <doko@debian.org>  Wed, 31 Jan 2024 14:01:22 +0100

gcc-defaults (1.211) unstable; urgency=medium

  * For *-for-{build,host} add dependencies on *-N-for-{build,host}.
  * Build packages for loong64.

 -- Matthias Klose <doko@debian.org>  Sat, 27 Jan 2024 18:30:18 +0100

gcc-defaults (1.210) unstable; urgency=medium

  * Fix version number for *-for-build packages.
  * Adjust Conflicts/Replaces for GCC 13.
  * Still default to GCC 13.
  * Update gcc-multilib Conflicts.
  * Fix and add dependencies for -for-build and -for-host packages.
  * Fix build on architectures without having gdc.

 -- Matthias Klose <doko@debian.org>  Sat, 27 Jan 2024 08:45:57 +0100

gcc-defaults (1.212) experimental; urgency=medium

  [ Matthias Klose ]
  * Default to GCC 14.
  * cpp: Don't ship an empty /lib directory. Closes: #1057770.
  * Also use the epoch for dependencies on unversioned gdc and gm2 packages.
  * Fix some packaging stuff pointed out by the Debian janitor.
  * Add hurd-amd64.
  * Fix building the GFDL -doc packages.
  * Stop providing i586 symlinks on i386.

  [ Helmut Grohne ]
  * Fix libgphobos dependency.
  * Speed up _gnu_type function.
  * Adjust control file generation for gcc-for-host packages.
  * Re-order the architectures in the control file.
  * Refactor computation of HOST_ARCHS_* and CROSS_ARCHS.
  * Add packages {cpp,gcc,g++,gfortran,gobjc,gobjc++,gdc,gccgo,gm2}-$triplet.
  * Add packages *-for-{build,host}.

 -- Matthias Klose <doko@debian.org>  Tue, 23 Jan 2024 09:39:10 +0100
