=== debian/control ===
Source: gcc-defaults
Section: devel
Priority: standard
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Standards-Version: 4.6.2
Build-Depends: m4, debhelper-compat (= 13),
  gcc-13-base (>= 13.2.0-12~),
  lsb-release
Vcs-Browser: https://salsa.debian.org/toolchain-team/gcc-defaults
Vcs-Git: https://salsa.debian.org/toolchain-team/gcc-defaults.git

Package: cpp
Priority: optional
Architecture: any
Section: interpreters
Multi-Arch: allowed
Depends: cpp-${pv:cpp} ${reqv:cpp}, cpp${native:suffix} (= ${version:cpp}), ${misc:Depends}
Suggests: cpp-doc
Conflicts: cpp-doc (<< 1:2.95.3), gcc (<< 4:13.2.0-3)
Description: GNU C preprocessor (cpp)
 The GNU C preprocessor is a macro processor that is used automatically
 by the GNU C compiler to transform programs before actual compilation.
 .
 This package has been separated from gcc for the benefit of those who
 require the preprocessor but not the compiler.
 .
 This is a dependency package providing the default GNU C preprocessor.

Package: cpp-for-host
Priority: optional
Architecture: any
Multi-Arch: same
Depends: cpp${native:suffix} (= ${version:cpp}), cpp-${pv:cpp}-for-host ${reqv:cpp},
  ${misc:Depends}
Description: GNU C preprocessor (cpp) for the host architecture
 The GNU C preprocessor is a macro processor that is used automatically
 by the GNU C compiler to transform programs before actual compilation.
 .
 This package has been separated from gcc for the benefit of those who
 require the preprocessor but not the compiler.
 .
 When using cpp via this metapackage, all tools must be used with an
 architecture prefix.

Package: cpp-for-build
Priority: optional
Architecture: all
Multi-Arch: foreign
Depends: cpp (= ${version:cpp}), cpp-${pv:cpp}-for-build ${reqv:cpp},
  ${misc:Depends}
Description: GNU C preprocessor (cpp) for the build architecture
 The GNU C preprocessor is a macro processor that is used automatically
 by the GNU C compiler to transform programs before actual compilation.
 .
 This package has been separated from gcc for the benefit of those who
 require the preprocessor but not the compiler.
 .
 When using cpp via this metapackage, all tools must be used without an
 architecture prefix.

Package: gcc
Priority: optional
Architecture: any
Depends: cpp (= ${version:cpp}), cpp${native:suffix} (= ${version:cpp}), gcc-${pv:gcc} ${reqv:gcc}, gcc${native:suffix} (= ${version:gcc}), ${misc:Depends}
Recommends: libc6-dev | libc-dev
Suggests: gcc-multilib, make, manpages-dev, autoconf, automake, libtool, flex, bison, gdb, gcc-doc
Provides: c-compiler
Conflicts: gcc-doc (<< 1:2.95.3)
Description: GNU C compiler
 This is the GNU C compiler, a fairly portable optimizing compiler for C.
 .
 This is a dependency package providing the default GNU C compiler.

Package: gcc-for-host
Priority: optional
Architecture: any
Multi-Arch: same
Depends: gcc${native:suffix} (= ${version:gcc}), cpp${native:suffix} (= ${version:cpp}),
  cpp-for-host (= ${version:cpp}), gcc-${pv:gcc}-for-host ${reqv:gcc}, ${misc:Depends}
Recommends: libc6-dev | libc-dev
Description: GNU C compiler for the host architecture
 This is the GNU C compiler, a fairly portable optimizing compiler for C.
 .
 This is a dependency package providing the default GNU C compiler.
 .
 When using gcc via this metapackage, all tools must be used with an
 architecture prefix.

Package: gcc-for-build
Priority: optional
Architecture: all
Multi-Arch: foreign
Depends: gcc (= ${version:gcc}), cpp-for-build (= ${version:cpp}),
  gcc-${pv:gcc}-for-build ${reqv:gcc}, ${misc:Depends}
Description: GNU C compiler for the build architecture
 This is the GNU C compiler, a fairly portable optimizing compiler for C.
 .
 This is a dependency package providing the default GNU C compiler.
 .
 When using gcc via this metapackage, all tools must be used without an
 architecture prefix.

Package: gcc-multilib
Priority: optional
Architecture: amd64 i386 kfreebsd-amd64 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsn32 mipsn32el mipsn32r6 mipsn32r6el mipsr6 mipsr6el powerpc ppc64 s390 s390x sparc sparc64 x32
Depends: cpp (= ${version:cpp}), cpp${native:suffix} (= ${version:cpp}), gcc (= ${version:gcc}), gcc-${pv:gcc}-multilib ${reqv:gcc}, ${misc:Depends}, linux-libc-dev [linux-any]
Conflicts: gcc-4.9-alpha-linux-gnu,
  gcc-4.9-aarch64-linux-gnu,
  gcc-4.9-arm-linux-gnueabi,
  gcc-4.9-arm-linux-gnueabihf,
  gcc-4.9-hppa-linux-gnu,
  gcc-4.9-m68k-linux-gnu,
  gcc-4.9-powerpc-linux-gnu,
  gcc-4.9-powerpc-linux-gnuspe,
  gcc-4.9-powerpc64-linux-gnu,
  gcc-4.9-powerpc64le-linux-gnu,
  gcc-4.9-mips-linux-gnu,
  gcc-4.9-mipsel-linux-gnu,
  gcc-4.9-mips64-linux-gnuabi64,
  gcc-4.9-mips64el-linux-gnuabi64,
  gcc-4.9-s390x-linux-gnu,
  gcc-4.9-sh4-linux-gnu,
  gcc-4.9-sparc-linux-gnu,
  gcc-4.9-sparc64-linux-gnu,
  gcc-5-aarch64-linux-gnu,
  gcc-5-alpha-linux-gnu,
  gcc-5-arm-linux-gnueabi,
  gcc-5-arm-linux-gnueabihf,
  gcc-5-hppa-linux-gnu,
  gcc-5-m68k-linux-gnu,
  gcc-5-powerpc-linux-gnu,
  gcc-5-powerpc-linux-gnuspe,
  gcc-5-powerpc64-linux-gnu,
  gcc-5-powerpc64le-linux-gnu,
  gcc-5-mips-linux-gnu,
  gcc-5-mipsel-linux-gnu,
  gcc-5-mips64-linux-gnuabi64,
  gcc-5-mips64el-linux-gnuabi64,
  gcc-5-s390x-linux-gnu,
  gcc-5-sh4-linux-gnu,
  gcc-5-sparc-linux-gnu,
  gcc-5-sparc64-linux-gnu,
  gcc-6-aarch64-linux-gnu,
  gcc-6-alpha-linux-gnu,
  gcc-6-arm-linux-gnueabi,
  gcc-6-arm-linux-gnueabihf,
  gcc-6-hppa-linux-gnu,
  gcc-6-m68k-linux-gnu,
  gcc-6-powerpc-linux-gnu,
  gcc-6-powerpc-linux-gnuspe,
  gcc-6-powerpc64-linux-gnu,
  gcc-6-powerpc64le-linux-gnu,
  gcc-6-mips-linux-gnu,
  gcc-6-mipsel-linux-gnu,
  gcc-6-mips64-linux-gnuabi64,
  gcc-6-mips64el-linux-gnuabi64,
  gcc-6-s390x-linux-gnu,
  gcc-6-sh4-linux-gnu,
  gcc-6-sparc-linux-gnu,
  gcc-6-sparc64-linux-gnu,
  gcc-7-aarch64-linux-gnu,
  gcc-7-alpha-linux-gnu,
  gcc-7-arm-linux-gnueabi,
  gcc-7-arm-linux-gnueabihf,
  gcc-7-hppa-linux-gnu,
  gcc-7-i686-linux-gnu,
  gcc-7-m68k-linux-gnu,
  gcc-7-powerpc-linux-gnu,
  gcc-7-powerpc-linux-gnuspe,
  gcc-7-powerpc64-linux-gnu,
  gcc-7-powerpc64le-linux-gnu,
  gcc-7-mips-linux-gnu,
  gcc-7-mipsel-linux-gnu,
  gcc-7-mips64-linux-gnuabi64,
  gcc-7-mips64el-linux-gnuabi64,
  gcc-7-riscv64-linux-gnu,
  gcc-7-s390x-linux-gnu,
  gcc-7-sh4-linux-gnu,
  gcc-7-sparc-linux-gnu,
  gcc-7-x86-64-linux-gnu,
  gcc-7-x86-64-linux-gnux32,
  gcc-8-aarch64-linux-gnu,
  gcc-8-alpha-linux-gnu,
  gcc-8-arm-linux-gnueabi,
  gcc-8-arm-linux-gnueabihf,
  gcc-8-hppa-linux-gnu,
  gcc-8-i686-linux-gnu,
  gcc-8-m68k-linux-gnu,
  gcc-8-powerpc-linux-gnu,
  gcc-8-powerpc-linux-gnuspe,
  gcc-8-powerpc64-linux-gnu,
  gcc-8-powerpc64le-linux-gnu,
  gcc-8-mips-linux-gnu,
  gcc-8-mipsel-linux-gnu,
  gcc-8-mips64-linux-gnuabi64,
  gcc-8-mips64el-linux-gnuabi64,
  gcc-8-riscv64-linux-gnu,
  gcc-8-s390x-linux-gnu,
  gcc-8-sh4-linux-gnu,
  gcc-8-sparc-linux-gnu,
  gcc-8-sparc64-linux-gnu,
  gcc-8-x86-64-linux-gnu,
  gcc-8-x86-64-linux-gnux32,
  gcc-9-aarch64-linux-gnu,
  gcc-9-alpha-linux-gnu,
  gcc-9-arm-linux-gnueabi,
  gcc-9-arm-linux-gnueabihf,
  gcc-9-hppa-linux-gnu,
  gcc-9-i686-linux-gnu,
  gcc-9-m68k-linux-gnu,
  gcc-9-powerpc-linux-gnu,
  gcc-9-powerpc-linux-gnuspe,
  gcc-9-powerpc64-linux-gnu,
  gcc-9-powerpc64le-linux-gnu,
  gcc-9-mips-linux-gnu,
  gcc-9-mipsel-linux-gnu,
  gcc-9-mips64-linux-gnuabi64,
  gcc-9-mips64el-linux-gnuabi64,
  gcc-9-riscv64-linux-gnu,
  gcc-9-s390x-linux-gnu,
  gcc-9-sh4-linux-gnu,
  gcc-9-sparc-linux-gnu,
  gcc-9-sparc64-linux-gnu,
  gcc-9-x86-64-linux-gnu,
  gcc-9-x86-64-linux-gnux32,
  gcc-10-aarch64-linux-gnu,
  gcc-10-alpha-linux-gnu,
  gcc-10-arm-linux-gnueabi,
  gcc-10-arm-linux-gnueabihf,
  gcc-10-hppa-linux-gnu,
  gcc-10-i686-linux-gnu,
  gcc-10-m68k-linux-gnu,
  gcc-10-powerpc-linux-gnu,
  gcc-10-powerpc-linux-gnuspe,
  gcc-10-powerpc64-linux-gnu,
  gcc-10-powerpc64le-linux-gnu,
  gcc-10-mips-linux-gnu,
  gcc-10-mipsel-linux-gnu,
  gcc-10-mips64-linux-gnuabi64,
  gcc-10-mips64el-linux-gnuabi64,
  gcc-10-riscv64-linux-gnu,
  gcc-10-s390x-linux-gnu,
  gcc-10-sh4-linux-gnu,
  gcc-10-sparc-linux-gnu,
  gcc-10-sparc64-linux-gnu,
  gcc-10-x86-64-linux-gnu,
  gcc-10-x86-64-linux-gnux32,
  gcc-11-aarch64-linux-gnu,
  gcc-11-alpha-linux-gnu,
  gcc-11-arm-linux-gnueabi,
  gcc-11-arm-linux-gnueabihf,
  gcc-11-hppa-linux-gnu,
  gcc-11-i686-linux-gnu,
  gcc-11-m68k-linux-gnu,
  gcc-11-powerpc-linux-gnu,
  gcc-11-powerpc-linux-gnuspe,
  gcc-11-powerpc64-linux-gnu,
  gcc-11-powerpc64le-linux-gnu,
  gcc-11-mips-linux-gnu,
  gcc-11-mipsel-linux-gnu,
  gcc-11-mips64-linux-gnuabi64,
  gcc-11-mips64el-linux-gnuabi64,
  gcc-11-riscv64-linux-gnu,
  gcc-11-s390x-linux-gnu,
  gcc-11-sh4-linux-gnu,
  gcc-11-sparc-linux-gnu,
  gcc-11-sparc64-linux-gnu,
  gcc-11-x86-64-linux-gnu,
  gcc-11-x86-64-linux-gnux32,
  gcc-12-aarch64-linux-gnu,
  gcc-12-alpha-linux-gnu,
  gcc-12-arm-linux-gnueabi,
  gcc-12-arm-linux-gnueabihf,
  gcc-12-hppa-linux-gnu,
  gcc-12-i686-linux-gnu,
  gcc-12-m68k-linux-gnu,
  gcc-12-powerpc-linux-gnu,
  gcc-12-powerpc-linux-gnuspe,
  gcc-12-powerpc64-linux-gnu,
  gcc-12-powerpc64le-linux-gnu,
  gcc-12-mips-linux-gnu,
  gcc-12-mipsel-linux-gnu,
  gcc-12-mips64-linux-gnuabi64,
  gcc-12-mips64el-linux-gnuabi64,
  gcc-12-riscv64-linux-gnu,
  gcc-12-s390x-linux-gnu,
  gcc-12-sh4-linux-gnu,
  gcc-12-sparc-linux-gnu,
  gcc-12-sparc64-linux-gnu,
  gcc-12-x86-64-linux-gnu,
  gcc-12-x86-64-linux-gnux32,
  gcc-13-aarch64-linux-gnu [!arm64],
  gcc-13-alpha-linux-gnu [!alpha],
  gcc-13-arm-linux-gnueabi [!armel],
  gcc-13-arm-linux-gnueabihf [!armhf],
  gcc-13-hppa-linux-gnu [!hppa],
  gcc-13-i686-linux-gnu [!i386],
  gcc-13-m68k-linux-gnu [!m68k],
  gcc-13-powerpc-linux-gnu [!powerpc],
  gcc-13-powerpc64-linux-gnu [!ppc64],
  gcc-13-powerpc64le-linux-gnu [!ppc64el],
  gcc-13-mips-linux-gnu [!mips],
  gcc-13-mipsel-linux-gnu [!mipsel],
  gcc-13-mips64-linux-gnuabi64 [!mips64],
  gcc-13-mips64el-linux-gnuabi64 [!mips64el],
  gcc-13-riscv64-linux-gnu [!riscv64],
  gcc-13-s390x-linux-gnu [!s390x],
  gcc-13-sh4-linux-gnu [!sh4],
  gcc-13-sparc64-linux-gnu [!sparc64],
  gcc-13-x86-64-linux-gnu [!amd64],
  gcc-13-x86-64-linux-gnux32 [!x32],
  gcc-14-aarch64-linux-gnu [!arm64],
  gcc-14-alpha-linux-gnu [!alpha],
  gcc-14-arm-linux-gnueabi [!armel],
  gcc-14-arm-linux-gnueabihf [!armhf],
  gcc-14-hppa-linux-gnu [!hppa],
  gcc-14-i686-linux-gnu [!i386],
  gcc-14-m68k-linux-gnu [!m68k],
  gcc-14-powerpc-linux-gnu [!powerpc],
  gcc-14-powerpc64-linux-gnu [!ppc64],
  gcc-14-powerpc64le-linux-gnu [!ppc64el],
  gcc-14-mips-linux-gnu [!mips],
  gcc-14-mipsel-linux-gnu [!mipsel],
  gcc-14-mips64-linux-gnuabi64 [!mips64],
  gcc-14-mips64el-linux-gnuabi64 [!mips64el],
  gcc-14-riscv64-linux-gnu [!riscv64],
  gcc-14-s390x-linux-gnu [!s390x],
  gcc-14-sh4-linux-gnu [!sh4],
  gcc-14-sparc64-linux-gnu [!sparc64],
  gcc-14-x86-64-linux-gnu [!amd64],
  gcc-14-x86-64-linux-gnux32 [!x32],
  gcc-15-aarch64-linux-gnu [!arm64],
  gcc-15-alpha-linux-gnu [!alpha],
  gcc-15-arm-linux-gnueabi [!armel],
  gcc-15-arm-linux-gnueabihf [!armhf],
  gcc-15-hppa-linux-gnu [!hppa],
  gcc-15-i686-linux-gnu [!i386],
  gcc-15-m68k-linux-gnu [!m68k],
  gcc-15-powerpc-linux-gnu [!powerpc],
  gcc-15-powerpc64-linux-gnu [!ppc64],
  gcc-15-powerpc64le-linux-gnu [!ppc64el],
  gcc-15-mips-linux-gnu [!mips],
  gcc-15-mipsel-linux-gnu [!mipsel],
  gcc-15-mips64-linux-gnuabi64 [!mips64],
  gcc-15-mips64el-linux-gnuabi64 [!mips64el],
  gcc-15-riscv64-linux-gnu [!riscv64],
  gcc-15-s390x-linux-gnu [!s390x],
  gcc-15-sh4-linux-gnu [!sh4],
  gcc-15-sparc64-linux-gnu [!sparc64],
  gcc-15-x86-64-linux-gnu [!amd64],
  gcc-15-x86-64-linux-gnux32 [!x32],
Description: GNU C compiler (multilib files)
 This is the GNU C compiler, a fairly portable optimizing compiler for C.
 .
 A dependency package on architectures with multilib support; the package
 contains dependencies for the non-default multilib architecture(s).

Package: g++
Priority: optional
Architecture: any
