## gcc-defaults 1.214ubuntu1

=== debian/changelog ===
gcc-defaults (1.214ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Jan 2024 14:09:40 +0100

gcc-defaults (1.211ubuntu2) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@debian.org>  Sat, 27 Jan 2024 19:23:00 +0100
