## gcc-defaults 1.215ubuntu2

=== debian/changelog ===
gcc-defaults (1.215ubuntu2) oracular; urgency=medium

  * Stop building multilib packages on s390x.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 30 Jun 2024 09:17:02 +0200

gcc-defaults (1.215ubuntu1) oracular; urgency=medium

  * Bump version to 13.3.0.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 27 Jun 2024 12:03:28 +0200
