## gcc-defaults 1.219

=== debian/changelog ===
gcc-defaults (1.219) unstable; urgency=medium

  * Build gdc and gm2 packages for loong64. Closes: #1069714,
  * Bump versions to 14.1 and 13.3.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 23 Jul 2024 11:22:47 +0200

gcc-defaults (1.217) experimental; urgency=medium

  * Default to GCC 14.

 -- Matthias Klose <doko@debian.org>  Wed, 31 Jan 2024 14:17:32 +0100
