## gcc-defaults 1.219ubuntu1

=== debian/changelog ===
gcc-defaults (1.219ubuntu1) oracular; urgency=medium

  * Merge with Debian; remaining changes:
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.
    - Stop building multilib packages on s390x.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Jul 2024 11:00:56 +0200
