## gcc-defaults 1.220

=== debian/changelog ===
gcc-defaults (1.220) unstable; urgency=medium

  * Bump versions to 14.2.
  * Fix Multi-Arch coinstallability of *-for-host packages. (Helmut Grohne).
    Closes: #1082168.

 -- Matthias Klose <doko@debian.org>  Thu, 10 Oct 2024 09:53:47 +0200
