## gcc-defaults 1.220ubuntu1

=== debian/changelog ===
gcc-defaults (1.220ubuntu1) plucky; urgency=medium

  * Merge with Debian; remaining changes:
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.
    - Stop building multilib packages on s390x.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2025 14:11:32 +0100
