## gcc-defaults 1.220+rpi1

=== debian/changelog ===
gcc-defaults (1.220+rpi1) trixie-staging; urgency=medium

  [changes brought forward from 1.189+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sat, 26 Sep 2020 14:33:38 +0000]
  * Build enough cross-compiler packages on armhf
    to support u-boot build.

 -- Raspbian forward porter <root@raspbian.org>  Tue, 19 Nov 2024 12:23:30 +0000
