## gcc-defaults 1.222ubuntu1

=== debian/changelog ===
gcc-defaults (1.222ubuntu1) questing; urgency=medium

  * Default to GCC 15.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 27 Jul 2025 20:50:26 +0200

gcc-defaults (1.222) UNRELEASED; urgency=medium

  * Default to GCC 15.

 -- Matthias Klose <doko@debian.org>  Wed, 18 Dec 2024 12:11:44 +0100
