## gcc-defaults 1.225

=== debian/changelog ===
gcc-defaults (1.225) experimental; urgency=medium

  * Fix ga68 cross dependencies.

 -- Matthias Klose <doko@debian.org>  Sat, 03 May 2025 22:55:23 +0200

gcc-defaults (1.224) experimental; urgency=medium

  * Build the gcc-offload-nvptx package also on arm64.
  * Bump version to 15.1.
  * Build-depend on gfortran-N and use dpkg-query to access the
    Fortran module version. Closes: #1104504.
  * Add packages for gcobol and ga68.
  * Remove packages for kfreebsd, ia64 and or1k.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 03 May 2025 16:05:03 +0200

gcc-defaults (1.223) experimental; urgency=medium

  * Default to GCC 15.

 -- Matthias Klose <doko@debian.org>  Mon, 10 Feb 2025 14:20:40 +0100
