=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: standard
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends: m4, debhelper-compat (= 13),
-  gcc-15-base (>= 15.1.0-10ubuntu2~),
+  gcc-15-base (>= 15.1.0-2~), gfortran-15,
   lsb-release
 Vcs-Browser: https://salsa.debian.org/toolchain-team/gcc-defaults
 Vcs-Git: https://salsa.debian.org/toolchain-team/gcc-defaults.git
@@ -103,7 +103,7 @@
 
 Package: gcc-multilib
 Priority: optional
-Architecture: amd64 i386 kfreebsd-amd64 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsn32 mipsn32el mipsn32r6 mipsn32r6el mipsr6 mipsr6el powerpc ppc64 sparc sparc64 x32
+Architecture: amd64 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsn32 mipsn32el mipsn32r6 mipsn32r6el mipsr6 mipsr6el powerpc ppc64 s390 s390x sparc sparc64 x32
 Depends: cpp (= ${version:cpp}), cpp${native:suffix} (= ${version:cpp}), gcc (= ${version:gcc}), gcc-${pv:gcc}-multilib ${reqv:gcc}, ${misc:Depends}, linux-libc-dev [linux-any]
 Conflicts: gcc-4.9-alpha-linux-gnu,
   gcc-4.9-aarch64-linux-gnu,
@@ -316,6 +316,7 @@
   gcc-14-arm-linux-gnueabihf [!armhf],
   gcc-14-hppa-linux-gnu [!hppa],
   gcc-14-i686-linux-gnu [!i386],
+  gcc-14-loongarch64-linux-gnu [!loong64],
   gcc-14-m68k-linux-gnu [!m68k],
   gcc-14-powerpc-linux-gnu [!powerpc],
   gcc-14-powerpc64-linux-gnu [!ppc64],
@@ -336,6 +337,7 @@
   gcc-15-arm-linux-gnueabihf [!armhf],
   gcc-15-hppa-linux-gnu [!hppa],
   gcc-15-i686-linux-gnu [!i386],
+  gcc-15-loongarch64-linux-gnu [!loong64],
   gcc-15-m68k-linux-gnu [!m68k],
   gcc-15-powerpc-linux-gnu [!powerpc],
   gcc-15-powerpc64-linux-gnu [!ppc64],
@@ -350,12 +352,10 @@
   gcc-15-sparc64-linux-gnu [!sparc64],
   gcc-15-x86-64-linux-gnu [!amd64],
   gcc-15-x86-64-linux-gnux32 [!x32],
-Description: GNU C compiler (multilib files)
- This is the GNU C compiler, a fairly portable optimizing compiler for C.
- .
- A dependency package on architectures with multilib support; the package
- contains dependencies for the non-default multilib architecture(s).
-
-Package: g++
-Priority: optional
-Architecture: any
+  gcc-16-aarch64-linux-gnu [!arm64],
+  gcc-16-alpha-linux-gnu [!alpha],
+  gcc-16-arm-linux-gnueabi [!armel],
+  gcc-16-arm-linux-gnueabihf [!armhf],
+  gcc-16-hppa-linux-gnu [!hppa],
+  gcc-16-i686-linux-gnu [!i386],
+  gcc-16-loongarch64-linux-gnu [!loong64],
