## gcc-defaults 1.226

=== debian/changelog ===
gcc-defaults (1.226) unstable; urgency=medium

  * Fix some man page issues (Bjarni Ingi Gislason). Closes: #1099449.
  * Fix mod-version computation (Helmut Grohne). Closes: #1107486.
  * Depend on the native gfortran-N (Helmut Grohne).
  * Build libgphobos-dev on ppc64el.
  * Bump versions to 15.2 and 14.3.

 -- Matthias Klose <doko@debian.org>  Thu, 04 Sep 2025 01:22:32 +0200
