=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 4.7.2
 Build-Depends: m4, debhelper-compat (= 13),
-  gcc-15-base (>= 15.1.0-2~), gfortran-15,
+  gcc-15-base (>= 15.2.0-2~), gfortran-15:native,
   lsb-release
 Vcs-Browser: https://salsa.debian.org/toolchain-team/gcc-defaults
 Vcs-Git: https://salsa.debian.org/toolchain-team/gcc-defaults.git
