## gcc-defaults 1.226ubuntu2

=== debian/changelog ===
gcc-defaults (1.226ubuntu2) questing; urgency=medium

  * Merge with Debian; remaining changes:
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.
    - Stop building multilib packages on s390x.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 03 Sep 2025 18:58:33 +0200

gcc-defaults (1.226) UNRELEASED; urgency=medium

  * Fix some man page issues (Bjarni Ingi Gislason). Closes: #1099449.
  * Fix mod-version computation (Helmut Grohne). Closes: #1107486.
  * Depend on the native gfortran-N (Helmut Grohne).
  * Build libgphobos-dev on ppc64el.
  * Bump versions to 15.2 and 14.3.

 -- Matthias Klose <doko@debian.org>  Sun, 31 Aug 2025 17:53:03 +0200
