## gcc-defaults 1.227

=== debian/changelog ===
gcc-defaults (1.227) unstable; urgency=medium

  * Build gdc packages for sparc64.
  * Fix control file generation for multilib packages. Closes: #1114592.

 -- Matthias Klose <doko@debian.org>  Thu, 11 Sep 2025 07:06:39 +0200
