## gcc-defaults 1.228

=== debian/changelog ===
gcc-defaults (1.228) unstable; urgency=medium

  * Add dh_gencontrol calls for native <driver>-multilib-<arch> packages.
    These are still not in the packages macro.

 -- Matthias Klose <doko@debian.org>  Thu, 11 Sep 2025 08:42:58 +0200
