## gcc-defaults 1.229

=== debian/changelog ===
gcc-defaults (1.229) unstable; urgency=medium

  * Revert the last two changes, it's a thinko, there is just the new
    gdc-sparc64-linux-gnu package, no native <driver-multilib-<target>
    packages.

 -- Matthias Klose <doko@debian.org>  Thu, 11 Sep 2025 17:58:01 +0200
