## gcc-defaults 1.229ubuntu1

=== debian/changelog ===
gcc-defaults (1.229ubuntu1) questing; urgency=medium

  * Merge with Debian; remaining changes:
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.
    - Stop building multilib packages on s390x.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 14 Sep 2025 01:51:39 +0200
