## gcc-defaults 1.229+rpi1

=== debian/changelog ===
gcc-defaults (1.229+rpi1) forky-staging; urgency=medium

  [changes brought forward from 1.189+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sat, 26 Sep 2020 14:33:38 +0000]
  * Build enough cross-compiler packages on armhf
    to support u-boot build.

 -- Raspbian forward porter <root@raspbian.org>  Thu, 22 Jan 2026 21:47:10 +0000
