=== debian/control ===
--- 
+++ 
@@ -103,7 +103,7 @@
 
 Package: gcc-multilib
 Priority: optional
-Architecture: amd64 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsn32 mipsn32el mipsn32r6 mipsn32r6el mipsr6 mipsr6el powerpc ppc64 sparc sparc64 x32
+Architecture: amd64 i386 mips mips64 mips64el mips64r6 mips64r6el mipsel mipsn32 mipsn32el mipsn32r6 mipsn32r6el mipsr6 mipsr6el powerpc ppc64 s390 s390x sparc sparc64 x32
 Depends: cpp (= ${version:cpp}), cpp${native:suffix} (= ${version:cpp}), gcc (= ${version:gcc}), gcc-${pv:gcc}-multilib ${reqv:gcc}, ${misc:Depends}, linux-libc-dev [linux-any]
 Conflicts: gcc-4.9-alpha-linux-gnu,
   gcc-4.9-aarch64-linux-gnu,
@@ -359,4 +359,3 @@
   gcc-16-hppa-linux-gnu [!hppa],
   gcc-16-i686-linux-gnu [!i386],
   gcc-16-loongarch64-linux-gnu [!loong64],
-  gcc-16-m68k-linux-gnu [!m68k],
