## gcc-defaults 1.230

=== debian/changelog ===
gcc-defaults (1.230) unstable; urgency=medium

  * Stop building multilibs on s390x.

 -- Matthias Klose <doko@debian.org>  Mon, 19 Jan 2026 17:28:52 +0100
