## gcc-defaults 1.230ubuntu1

=== debian/changelog ===
gcc-defaults (1.230ubuntu1) resolute; urgency=medium

  * Merge with Debian (LP: #2139488):
    - d/control: Build multilib packages for powerpc.
    - Include the fsf-funding.7 man page.
    - d/control: Build doc packages.

 -- Ujjwal Sarswat <ujjwal.sarswat@canonical.com>  Mon, 23 Feb 2026 10:53:34 +0530
