=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gcc-defaults
 Section: devel
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
+Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 4.7.2
 Build-Depends: m4, debhelper-compat (= 13),
@@ -358,3 +357,6 @@
   gcc-16-arm-linux-gnueabi [!armel],
   gcc-16-arm-linux-gnueabihf [!armhf],
   gcc-16-hppa-linux-gnu [!hppa],
+  gcc-16-i686-linux-gnu [!i386],
+  gcc-16-loongarch64-linux-gnu [!loong64],
+  gcc-16-m68k-linux-gnu [!m68k],
